  @media screen and (min-width: 1600px) {
    .container {
        max-width: 1720px;
    }
    #hero>.container {
        max-width: 100%;
        padding: 0;
    }
    #hero>.container>.row,
    #internal-hero>.row {
        margin: unset;
    }
    #hero>.container .slide-image {
        padding-right: 0;
        padding-left: 0;
    }
    /* #hero>.container .slide-image {
        padding-right: unset;
    } */
}

@media screen and (max-width: 1599px) {
    h1 {
        font-size: 50px;
        margin-bottom: 1rem;
    }
    h2 {
        font-size: 30px;
    }
    .sidebar-number_text {
        font-size: 30px;
    }
    .sidebar-number_button a {
        font-size: 16px;
    }
    #content p,
    #content li {
        font-size: 16px;
    }
    .newspage-item_date {
        font-size: 14px;
        font-weight: 400;
    }
    .sidenews-featured_date {
        font-size: 16px;
    }
    .btn-orange,
    .btn-blue,
    .btn-white {
        padding: 15px 25px;
        font-size: 16px;
    }
    ul.topnav li a {
        font-size: 12px;
    }
    ul.mainnav li {
        margin: 5px 5px;
    }
    ul.mainnav>li>a {
        font-size: 14px;
    }
    .dropdown-item,
    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }
    .navbar-light .navbar-nav .nav-link.btn-white,
    .navbar-light .navbar-nav .nav-link.btn-orange {
        font-size: 14px;
        padding: 15px 25px;
    }
    #hero .slide-title {
        font-size: 50px;
    }
    .events-content_title a {
        font-size: 22px;
    }
    .events-content_time {
        font-size: 16px;
    }
    .testi-content_text {
        font-size: 20px;
    }
    .testi-content_author {
        font-size: 18px;
    }
    .testi-content_subauthor {
        font-size: 12px;
    }
    .nextstep-content {
        padding-top: 0;
        padding-bottom: 0;
    }
    .nextstep-content_text {
        font-size: 30px;
    }
    .nextstep-content_subtext {
        font-size: 16px;
    }
    .footer-socmed ul li a {
        font-size: 20px;
    }
    .subfooter-menu_title {
        font-size: 14px;
        margin-bottom: 3px;
    }
    .subfooter-menu_items,
    .subfooter-menu_items ul li a {
        font-size: 14px;
        line-height: 30px;
    }
    .subfooter {
        font-size: 12px;
    }
    ul.subfooter-menu li {
        margin-left: 15px;
    }
    ul.subfooter-menu li a {
        font-size: 12px;
    }
    .breadcrumbs,
    .breadcrumbs a {
        font-size: 12px;
    }
    .programs-item_title a {
        font-size: 26px;
    }
    .programs-item_type {
        font-size: 18px;
    }
    .testi-slide .owl-nav {
        left: 27%;
        font-size: 70px;
        line-height: 70px;
    }
    .testi-slide .owl-nav .owl-next span,
    .testi-slide .owl-nav .owl-prev span {
        width: 60px;
        height: 60px;
        line-height: 50px;
    }
    #hero .slide-title {
        margin-top: 0;
        padding-bottom: 0;
    }
    #hero .slide-title h1 {
        margin-top: 0;
    }
    #hero .slide-button {
        margin-bottom: 0;
        padding-top: 0;
    }
    #hero>.container {
        max-width: 100%;
        padding: 0;
    }
    #hero>.container>.row,
    #internal-hero>.row {
        margin: unset;
    }
    #hero>.container .slide-image {
        padding-right: 0;
        padding-left: 0;
    }
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1500px;
        padding: unset;
    }
    h2.newspage-item_title a {
        font-size: 30px;
    }
    ul.sidenews li a {
        font-size: 20px;
    }
    .panel-title {
        font-size: 24px;
    }
    #content h3,
    #content h4 {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .nav-tabs .nav-link {
        font-size: 16px;
    }
    li.sidemenu_menu-item a {
        font-size: 16px;
    }
}

@media screen and (max-width:1199px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1140px;
        padding: unset;
    }
    #hero .slide-title {
        font-size: 36px;
        margin-top: 25px;
    }
    #hero .slide-button a {
        font-size: 16px;
    }
    #hero .slide-button {
        margin-bottom: 20px;
    }
}

@media screen and (min-width: 992px) {
    #content>.container {
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 991px) {
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        position: relative;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    #navbarNav {
        position: absolute;
        top: 100%;
        width: 100%;
        left: 0px;
        background: rgb(255, 255, 255);
        z-index: 99;
        overflow-y: scroll;
        max-height: 700px;
    }
    /* mobile nav */
    ul.mainnav li {
        width: 100%;
        margin: unset;
        padding: unset;
    }
    ul.mainnav li:last-of-type {
        margin: unset;
    }
    ul.mainnav {
        width: 100%;
    }
    .dropdown-toggle::after {
        float: right;
    }
    .dropdown-toggle[aria-expanded="false"]::after {
        border: none;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f067";
        vertical-align: 0;
    }
    .dropdown-toggle[aria-expanded="true"]::after,
    .dropdown-toggle.show[aria-expanded="false"]::after {
        border: none;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f068";
        vertical-align: 0;
    }
    .dropdown-item {
        margin: 5px;
        padding: 5px;
        font-size: 14px;
    }
    .dropdown-menu {
        border: none;
    }
    a.nav-link {
        padding: 5px;
        margin: 5px;
    }
    #hero .slide-title {
        font-size: 30px;
    }
    #hero .slide-text p {
        font-size: 14px;
    }
    #hero .slide-button a {
        font-size: 11px;
    }
    #hero .slide-button,
    #hero .slide-title {
        margin: unset;
    }
    #find-programs .float-box {
        position: relative;
        width: 100%;
        left: unset;
    }
    #paying .float-box {
        position: relative;
        width: 100%;
        right: unset;
    }
}

@media screen and (max-width: 768px) {
    body {
        display: flex;
        flex-flow: column;
        overflow-x: hidden;
    }
    body>section {
        overflow: hidden;
    }
    body>section#navbar {
        overflow: visible;
    }
    section#topnav {
        order: 1;
        -webkit-order: 1;
    }
    section#navbar {
        order: 2;
        -webkit-order: 2;
    }
    section#hero {
        order: 3;
        -webkit-order: 3;
    }
    section#internal-hero {
        order: 3;
        -webkit-order: 3;
    }
    section#glance {
        order: 4;
        -webkit-order: 4;
        overflow: hidden;
    }
    section#content {
        order: 4;
        -webkit-order: 4;
    }
    section#find-programs {
        order: 5;
        -webkit-order: 5;
        overflow: hidden;
    }
    section#paying {
        order: 6;
        -webkit-order: 6;
    }
    section#news-events {
        order: 8;
        -webkit-order: 8;
    }
    section#testimoni {
        order: 9;
        -webkit-order: 9;
    }
    section#campus {
        order: 7;
        -webkit-order: 7;
        overflow: hidden;
    }
    section#nextstep {
        order: 10;
        -webkit-order: 10;
        overflow: hidden;
    }
    footer {
        order: 11;
        -webkit-order: 11;
    }
    /* h2 {
        font-size: 32px;
    } */
    /* #topnav {
        display: none;
    } */
    div#logo {
        max-width: 80%;
    }
    div#logo img {
        max-width: 100%;
    }
    ul.mainnav {
        flex-flow: column;
    }
    .col-md-7.slide-image {
        margin: unset;
        padding: unset;
    }
    .slide-image {
        order: 0;
    }
    .slide-text-container {
        order: 1;
    }
    #hero .slide-title {
        font-size: 40px;
        padding-top: 50px;
    }
    #hero .slide-button {
        padding-bottom: 50px;
    }
    .slide-image img {
        width: 100%;
        object-fit: cover;
    }
    #glance ul {
        flex-flow: column;
    }
    #glance .glance-number {
        margin: 0;
    }
    #glance .glance-text {
        margin-bottom: 30px;
    }
    #news-events {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #find-programs .float-box,
    #paying .float-box {
        position: relative;
        left: 0;
        top: 0;
        background: #fff;
        width: 100%;
    }
    #testimoni .container {
        padding-left: 0;
        padding-right: 0;
    }
    .quote-mark img {
        width: 100px;
    }
    .testi-image {
        justify-content: center;
        display: flex;
        padding: 50px 0;
    }
    .testi-image img {
        width: 200px !important;
        height: 200px;
        object-fit: cover;
        border-radius: 50%;
    }
    .testi-content {
        padding: 0 50px;
    }
    .testi-content_text {
        text-align: center;
        font-size: 20px;
    }
    .testi-content_author {
        text-align: center;
        font-size: 18px;
    }
    .testi-content_subauthor {
        text-align: center;
        font-size: 14px;
        margin-bottom: 50px;
    }
    .news-item {
        margin-bottom: 20px;
    }
    .news-item_image img {
        width: 100%;
        object-fit: cover;
        height: 100%;
        object-position: top;
    }
    /* #campus {
        display: none;
    } */
    #nextstep {
        background: 0;
        margin-bottom: 20px;
    }
    #nextstep .container {
        padding-left: 0;
        padding-right: 0;
    }
    .nextstep-content {
        order: 1;
        padding: 50px;
    }
    .nextstep-image {
        order: 0;
        padding: 0;
    }
    div.buttons.convertible>.btn-full-width {
        width: 100%;
        display: block;
    }
    div.buttons.convertible>.btn-white {
        background: #fff;
        padding: 20px 30px;
        border: 2px solid #003682;
        color: #003682;
        font-weight: bold;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        font-size: 20px;
    }
    div.buttons.convertible>.btn-white>.fa.fa-arrow-right {
        display: none;
    }
    .latest-news-viewall {
        display: none;
    }
    #glance ul {
        flex-flow: row;
    }
    #glance ul li {
        margin: 0 15px;
    }
    #glance ul li:nth-last-child(1),
    #glance ul li:nth-last-child(2) {
        display: none;
    }
    .testi-slide .owl-nav,
    .hero-slide .owl-nav {
        display: none;
    }
    .table-mobile thead {
        display: none;
    }
    .table-mobile td,
    .table-mobile th {
        display: flex;
        padding: 0;
    }
    .table-mobile td:before {
        background-color: #007d8e;
        content: attr(data-th);
        display: inline-block;
        -webkit-flex-shrink: 0;
        -ms-flex-shrink: 0;
        flex-shrink: 0;
        font-weight: bold;
        width: 8em;
        padding: 15px 25px 15px 5px;
        color: #fff;
        border-right: 4px solid #E5E5E5;
    }
    .table-mobile td .tb-content {
        padding: 15px;
        vertical-align: top;
        align-items: center;
        font-size: 16px;
        line-height: 21px;
    }
    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        padding: unset;
        max-width: unset;
    }
    .slide-text,
    #news-events>.container>.row>.slide-text,
    .footer>.container,
    .subfooter>.container {
        padding: 0 15px;
    }
    #news-events>.container>.row>.col-md-6,
    .container>.row>.main-content {
        padding: 0 30px;
    }
    /* section {
        overflow: hidden;
    } */
    #news-events>.container>.row>.col-md-6>.row {
        flex-flow: row;
        overflow: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    #news-events>.container>.row>.col-md-6>.row::-webkit-scrollbar {
        display: none;
    }
    #news-events>.container>.row>.col-md-6>.row>.col-md-4 {
        flex-shrink: 0;
    }
    .full-width {
        position: relative;
        z-index: unset;
        background: unset;
        padding: 15% 0%;
    }
    #navbar .container .row {
        padding: unset;
        margin: unset;
    }
    #glance .glance-text {
        font-size: 15px;
    }
    #search-box2 {
        margin-left: 5px;
    }
}

@media screen and (max-width:697px) {
    #hero .slide-button {
        margin-bottom: 15px;
    }
    .table-blue .table-body table td {
        width: 100%;
    }
    .main-content_content.mx-5 {
        margin: unset !important;
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 40px;
    }
    .btn-white,
    .btn-orange,
    .btn-blue {
        font-size: 16px;
    }
    div.glance-icons ul li {
        max-width: 88px;
    }
    .table-blue .table-link {
        font-size: 11px;
    }
    .col-12.px-5 {
        padding: unset !important;
    }
}

@media screen and (max-width: 376px) {
    #glance ul li {
        margin: 0 15px;
    }
}